/*     30581 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__30581__ {max-width:500px; margin:0 auto; padding:5px; border:1px solid #ececec; background:#eee;}

.pm-slide_img__30581__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__30581__ a img {border:none;}
.pm-slide_img__30581__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__30581__ .item {position:relative;}
.pm-slide_img__30581__ .item img {vertical-align:top;}
.pm-slide_img__30581__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__30581__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__30581__ {overflow:hidden;}
.pm-slide_img__30581__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__30581__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px; border-radius:5px; background:rgba(0, 0, 0, .25);
	font-size:0; text-align:center; cursor:pointer; opacity:0; transition:.3s all ease-in-out;
}
.pm-slide_img__30581__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:bold; color:#fff; line-height:30px;}
.pm-slide_img__30581__ .owl-controls .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .35);}
.pm-slide_img__30581__ .owl-controls .owl-nav .owl-prev {left:-30px;}
.pm-slide_img__30581__ .owl-controls .owl-nav .owl-next {right:-30px;}
.pm-slide_img__30581__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__30581__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__30581__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}
.pm-slide_img__30581__:hover .owl-controls .owl-nav [class*='owl-'] {opacity:.8;}
.pm-slide_img__30581__:hover .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__30581__:hover .owl-controls .owl-nav .owl-next {right:5px;}

.pm-slide_thum__30581__ {margin:0 0 0 -5px;}
.pm-slide_thum__30581__ a {border:none; text-decoration:none;}
.pm-slide_thum__30581__ a img {border:none;}
#owl_thum__30581__:after {content:''; display:block; clear:both;}
.pm-slide_thum__30581__ .item {padding:5px 0 0 5px; box-sizing:border-box;}
.pm-slide_thum__30581__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__30581__ .item a {display:block; transition:.3s all ease-in-out; opacity:0.7;}
.pm-slide_thum__30581__ .item a:hover,
.pm-slide_thum__30581__ .active a {opacity:1;}

.pm-slide_thum__30581__ .item {float:left; width:20%;}

.pm-slide_gallery__30581__.empty__30581__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__30581__ .item {width:20%;}
}
@media (min-width:1024px){
	.pm-slide_gallery__30581__ {padding:5px;}
	.pm-slide_thum__30581__ .item {width:20%;}

	.pm-slide_img__30581__ .owl-controls .owl-nav [class*='owl-'] {width:36px; height:36px; line-height:36; margin-top:-18px;}
	.pm-slide_img__30581__ .owl-controls .owl-nav [class*='owl-']:before {line-height:36px;}
	.pm-slide_img__30581__ .owl-controls .owl-nav .owl-prev {left:-36px;}
	.pm-slide_img__30581__ .owl-controls .owl-nav .owl-next {right:-36px;}
	.pm-slide_img__30581__:hover .owl-controls .owl-nav .owl-prev {left:8px;}
	.pm-slide_img__30581__:hover .owl-controls .owl-nav .owl-next {right:8px;}

	.pm-slide_thum__30581__ {margin-left:-5px;}
	.pm-slide_thum__30581__ .item {padding:5px 0 0 5px;}
}

.pm-slide_img__30581__.build_edit_mode .item {display:none;}
.pm-slide_img__30581__.build_edit_mode .item img {width:100%;}
.pm-slide_img__30581__.build_edit_mode .item:first-child {display:block;}

/*     30564 : 타이틀 텍스트      */
.title__30564__ {font-size:0}
.title__30564__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30564__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30564__.style_top p {padding-top:10px}
.title__30564__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__30564__.style_right p {padding-right:14px}
.title__30564__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__30564__.style_bottom p {padding-bottom:12px}
.title__30564__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__30564__.style_left p {padding-left:14px}
.title__30564__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__30564__.style_circle1 p {padding-left:18px}
.title__30564__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30564__.style_circle2 p {padding-left:18px}
.title__30564__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30564__ p {font-size:24px}
	.title__30564__.style_top p:before {width:24px}
	.title__30564__.style_right p:before {height:24px}
	.title__30564__.style_bottom p:before {width:24px}
	.title__30564__.style_left p:before {height:24px}
}

/*     30565 : 한줄 텍스트      */
.text__30565__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__30565__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__30565__ p {font-size:15px}
}

/*     31082 : 한줄 텍스트      */
.text__31082__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__31082__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__31082__ p {font-size:15px}
}

/*     30566 : 실선      */
.solid_line__30566__ {display:block;position:relative;width:100%;height:30px}
.solid_line__30566__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__30566__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__30566__ {height:20px}
}

/*     30567 : 타이틀 텍스트      */
.title__30567__ {font-size:0}
.title__30567__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30567__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30567__.style_top p {padding-top:10px}
.title__30567__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__30567__.style_right p {padding-right:14px}
.title__30567__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__30567__.style_bottom p {padding-bottom:12px}
.title__30567__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__30567__.style_left p {padding-left:14px}
.title__30567__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__30567__.style_circle1 p {padding-left:18px}
.title__30567__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30567__.style_circle2 p {padding-left:18px}
.title__30567__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30567__ p {font-size:20px}
	.title__30567__.style_top p:before {width:20px}
	.title__30567__.style_right p:before {height:20px}
	.title__30567__.style_bottom p:before {width:20px}
	.title__30567__.style_left p:before {height:20px}
}

/*     30577 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__30577__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__30577__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__30577__ ul li:first-child {margin-top:0}
.text_list__30577__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__30577__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__30577__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__30577__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__30577__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__30577__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__30577__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__30577__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__30577__ ul li {font-size:13px}
}

/*     30575 : 실선      */
.solid_line__30575__ {display:block;position:relative;width:100%;height:30px}
.solid_line__30575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__30575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__30575__ {height:20px}
}

/*     30576 : 타이틀 텍스트      */
.title__30576__ {font-size:0}
.title__30576__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30576__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30576__.style_top p {padding-top:10px}
.title__30576__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__30576__.style_right p {padding-right:14px}
.title__30576__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__30576__.style_bottom p {padding-bottom:12px}
.title__30576__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__30576__.style_left p {padding-left:14px}
.title__30576__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__30576__.style_circle1 p {padding-left:18px}
.title__30576__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30576__.style_circle2 p {padding-left:18px}
.title__30576__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30576__ p {font-size:20px}
	.title__30576__.style_top p:before {width:20px}
	.title__30576__.style_right p:before {height:20px}
	.title__30576__.style_bottom p:before {width:20px}
	.title__30576__.style_left p:before {height:20px}
}

/*     30571 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__30571__ a {
	display:inline-block;margin:0;padding:5px 12px;
	border:1px solid #92ccff;border-radius:4px;background:#92ccff;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__30571__ a span {display:inline-block;position:relative}
.icon_button__30571__.style_line a {background:transparent;color:#92ccff}

.icon_button__30571__.a_left a span:before {
	content:'\e600';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__30571__.a_right a span:after {
	content:'\e600';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__30571__ a {font-size:13px}
}

/*     30570 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__30570__ a {
	display:inline-block;margin:0;padding:5px 12px;
	border:1px solid #92ccff;border-radius:4px;background:#92ccff;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__30570__ a span {display:inline-block;position:relative}
.icon_button__30570__.style_line a {background:transparent;color:#92ccff}

.icon_button__30570__.a_left a span:before {
	content:'\e600';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__30570__.a_right a span:after {
	content:'\e600';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__30570__ a {font-size:13px}
}

/*     30574 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__30574__ a {
	display:inline-block;margin:0;padding:5px 12px;
	border:1px solid #92ccff;border-radius:4px;background:#92ccff;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__30574__ a span {display:inline-block;position:relative}
.icon_button__30574__.style_line a {background:transparent;color:#92ccff}

.icon_button__30574__.a_left a span:before {
	content:'\e600';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__30574__.a_right a span:after {
	content:'\e600';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__30574__ a {font-size:13px}
}

/*     31918 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__31918__ a {
	display:inline-block;margin:0;padding:5px 12px;
	border:1px solid #92ccff;border-radius:4px;background:#92ccff;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__31918__ a span {display:inline-block;position:relative}
.icon_button__31918__.style_line a {background:transparent;color:#92ccff}

.icon_button__31918__.a_left a span:before {
	content:'\e600';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__31918__.a_right a span:after {
	content:'\e600';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__31918__ a {font-size:13px}
}

/*     30578 : 실선      */
.solid_line__30578__ {display:block;position:relative;width:100%;height:30px}
.solid_line__30578__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__30578__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__30578__ {height:20px}
}

/*     30572 : 버튼      */
.button__30572__ {font-size:0}
.button__30572__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #e66d1e;border-radius:4px;background:#e66d1e;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button2__30572__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:4px;background:#5da02c;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__30572__.style_line a {background:transparent;color:#e66d1e}

@media all and (min-width:1024px){
	.button__30572__ a {font-size:13px}
}

/*     30633 : 점선      */
.dashed_line__30633__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__30633__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__30633__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__30633__ {height:20px}
}

/*     30671 : 텍스트 박스      */
.img__30671__ {position:relative}
.img__30671__ * {box-sizing:border-box}
.img__30671__ a {display:block;max-width:100%;vertical-align:top}
.img__30671__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__30671__ a:hover:before {opacity:.0}
.img__30671__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#ffffff;table-layout:fixed}
.img__30671__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #777777;text-align:center;vertical-align:middle}
.img__30671__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__30671__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__30671__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__30671__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__30671__ .caption {min-height:80px}
	.img__30671__ .caption .caption_inner {padding:15px}
	.img__30671__ .caption .caption_inner > span {margin-top:2px}
	.img__30671__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__30671__ .caption .caption_inner > span.title {font-size:20px}
	.img__30671__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__30671__ .caption {min-height:120px}
	.img__30671__ .caption .caption_inner {padding:20px}
	.img__30671__ .caption .caption_inner > span.title {font-size:24px}
}

/*     30632 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__30632__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__30632__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__30632__ ul li:first-child {margin-top:0}
.text_list__30632__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__30632__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__30632__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__30632__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__30632__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__30632__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__30632__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__30632__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__30632__ ul li {font-size:15px}
}

/*     30663 : 점선      */
.dashed_line__30663__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__30663__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__30663__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__30663__ {height:20px}
}

/*     30677 : 텍스트 박스      */
.img__30677__ {position:relative}
.img__30677__ * {box-sizing:border-box}
.img__30677__ a {display:block;max-width:100%;vertical-align:top}
.img__30677__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__30677__ a:hover:before {opacity:.0}
.img__30677__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#ffffff;table-layout:fixed}
.img__30677__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #777777;text-align:center;vertical-align:middle}
.img__30677__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__30677__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__30677__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__30677__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__30677__ .caption {min-height:80px}
	.img__30677__ .caption .caption_inner {padding:15px}
	.img__30677__ .caption .caption_inner > span {margin-top:2px}
	.img__30677__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__30677__ .caption .caption_inner > span.title {font-size:20px}
	.img__30677__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__30677__ .caption {min-height:120px}
	.img__30677__ .caption .caption_inner {padding:20px}
	.img__30677__ .caption .caption_inner > span.title {font-size:24px}
}

/*     30636 : 이미지 (비율형)      */
.img_ratio__30636__ {max-width:100%;vertical-align:top}
.img_ratio__30636__ * {box-sizing:border-box}
.img_ratio__30636__ a {display:block;vertical-align:top}
.img_ratio__30636__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__30636__ img {width:auto}
}

/*     30664 : 점선      */
.dashed_line__30664__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__30664__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__30664__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__30664__ {height:20px}
}

/*     30679 : 텍스트 박스      */
.img__30679__ {position:relative}
.img__30679__ * {box-sizing:border-box}
.img__30679__ a {display:block;max-width:100%;vertical-align:top}
.img__30679__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__30679__ a:hover:before {opacity:.0}
.img__30679__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#ffffff;table-layout:fixed}
.img__30679__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #777777;text-align:center;vertical-align:middle}
.img__30679__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__30679__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__30679__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__30679__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__30679__ .caption {min-height:80px}
	.img__30679__ .caption .caption_inner {padding:15px}
	.img__30679__ .caption .caption_inner > span {margin-top:2px}
	.img__30679__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__30679__ .caption .caption_inner > span.title {font-size:20px}
	.img__30679__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__30679__ .caption {min-height:120px}
	.img__30679__ .caption .caption_inner {padding:20px}
	.img__30679__ .caption .caption_inner > span.title {font-size:24px}
}

/*     30639 : 이미지 리스트 (타일형)      */
.img_tile__30639__ {overflow:hidden}
.img_tile__30639__ .img_inner {margin:0 -5px}
.img_tile__30639__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__30639__ * {box-sizing:border-box}
.img_tile__30639__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__30639__ .item a {display:block}
.img_tile__30639__ .figure {display:block}
.img_tile__30639__ .figure img {vertical-align:top}
.img_tile__30639__ .caption {display:block;margin-top:10px}
.img_tile__30639__ .caption > span {display:block}
.img_tile__30639__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__30639__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__30639__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__30639__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__30639__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__30639__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__30639__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__30639__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__30639__ .item {width:100%}
.col_m_2__30639__ .item {width:50%}
.col_m_3__30639__ .item {width:33.3333%}
.col_m_4__30639__ .item {width:25%}
.col_m_1__30639__ .item,
.col_m_2__30639__ .item2n,
.col_m_3__30639__ .item3n,
.col_m_4__30639__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__30639__ .item,
	.col_m_2__30639__ .item2n,
	.col_m_3__30639__ .item3n,
	.col_m_4__30639__ .item4n {clear:none}

	.col_t_1__30639__ .item {width:100%}
	.col_t_2__30639__ .item {width:50%}
	.col_t_3__30639__ .item {width:33.3333%}
	.col_t_4__30639__ .item {width:25%}
	.col_t_5__30639__ .item {width:20%}
	.col_t_6__30639__ .item {width:16.6666%}
	.col_t_1__30639__ .item,
	.col_t_2__30639__ .item2n,
	.col_t_3__30639__ .item3n,
	.col_t_4__30639__ .item4n,
	.col_t_5__30639__ .item5n,
	.col_t_6__30639__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__30639__ .img_inner {margin:0 -10px}
	.img_tile__30639__ .item {padding:10px}
	.img_tile__30639__ .caption {margin-top:15px}
	.img_tile__30639__ .caption > span.content {margin-top:10px}

	.text_sml__30639__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__30639__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__30639__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__30639__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__30639__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__30639__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__30639__ .item,
	.col_t_2__30639__ .item2n,
	.col_t_3__30639__ .item3n,
	.col_t_4__30639__ .item4n,
	.col_t_5__30639__ .item5n,
	.col_t_6__30639__ .item6n {clear:none}

	.col_pc_1__30639__ .item {width:100%}
	.col_pc_2__30639__ .item {width:50%}
	.col_pc_3__30639__ .item {width:33.3333%}
	.col_pc_4__30639__ .item {width:25%}
	.col_pc_5__30639__ .item {width:20%}
	.col_pc_6__30639__ .item {width:16.6666%}
	.col_pc_1__30639__ .item,
	.col_pc_2__30639__ .item2n,
	.col_pc_3__30639__ .item3n,
	.col_pc_4__30639__ .item4n,
	.col_pc_5__30639__ .item5n,
	.col_pc_6__30639__ .item6n {clear:both}
}

/*     30665 : 점선      */
.dashed_line__30665__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__30665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__30665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__30665__ {height:20px}
}

/*     30678 : 텍스트 박스      */
.img__30678__ {position:relative}
.img__30678__ * {box-sizing:border-box}
.img__30678__ a {display:block;max-width:100%;vertical-align:top}
.img__30678__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__30678__ a:hover:before {opacity:.0}
.img__30678__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#ffffff;table-layout:fixed}
.img__30678__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #777777;text-align:center;vertical-align:middle}
.img__30678__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__30678__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__30678__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__30678__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__30678__ .caption {min-height:80px}
	.img__30678__ .caption .caption_inner {padding:15px}
	.img__30678__ .caption .caption_inner > span {margin-top:2px}
	.img__30678__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__30678__ .caption .caption_inner > span.title {font-size:20px}
	.img__30678__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__30678__ .caption {min-height:120px}
	.img__30678__ .caption .caption_inner {padding:20px}
	.img__30678__ .caption .caption_inner > span.title {font-size:24px}
}

/*     30642 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__30642__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__30642__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__30642__ ul li:first-child {margin-top:0}
.text_list__30642__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__30642__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__30642__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__30642__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__30642__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__30642__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__30642__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__30642__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__30642__ ul li {font-size:15px}
}

/*     30666 : 점선      */
.dashed_line__30666__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__30666__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__30666__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__30666__ {height:20px}
}

/*     30680 : 텍스트 박스      */
.img__30680__ {position:relative}
.img__30680__ * {box-sizing:border-box}
.img__30680__ a {display:block;max-width:100%;vertical-align:top}
.img__30680__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__30680__ a:hover:before {opacity:.0}
.img__30680__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#ffffff;table-layout:fixed}
.img__30680__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #777777;text-align:center;vertical-align:middle}
.img__30680__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__30680__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__30680__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__30680__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__30680__ .caption {min-height:80px}
	.img__30680__ .caption .caption_inner {padding:15px}
	.img__30680__ .caption .caption_inner > span {margin-top:2px}
	.img__30680__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__30680__ .caption .caption_inner > span.title {font-size:20px}
	.img__30680__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__30680__ .caption {min-height:120px}
	.img__30680__ .caption .caption_inner {padding:20px}
	.img__30680__ .caption .caption_inner > span.title {font-size:24px}
}

/*     30635 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__30635__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__30635__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__30635__ ul li:first-child {margin-top:0}
.text_list__30635__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__30635__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__30635__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__30635__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__30635__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__30635__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__30635__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__30635__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__30635__ ul li {font-size:15px}
}

/*     30640 : 이미지 리스트 (타일형)      */
.img_tile__30640__ {overflow:hidden}
.img_tile__30640__ .img_inner {margin:0 -5px}
.img_tile__30640__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__30640__ * {box-sizing:border-box}
.img_tile__30640__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__30640__ .item a {display:block}
.img_tile__30640__ .figure {display:block}
.img_tile__30640__ .figure img {vertical-align:top}
.img_tile__30640__ .caption {display:block;margin-top:10px}
.img_tile__30640__ .caption > span {display:block}
.img_tile__30640__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__30640__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__30640__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__30640__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__30640__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__30640__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__30640__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__30640__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__30640__ .item {width:100%}
.col_m_2__30640__ .item {width:50%}
.col_m_3__30640__ .item {width:33.3333%}
.col_m_4__30640__ .item {width:25%}
.col_m_1__30640__ .item,
.col_m_2__30640__ .item2n,
.col_m_3__30640__ .item3n,
.col_m_4__30640__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__30640__ .item,
	.col_m_2__30640__ .item2n,
	.col_m_3__30640__ .item3n,
	.col_m_4__30640__ .item4n {clear:none}

	.col_t_1__30640__ .item {width:100%}
	.col_t_2__30640__ .item {width:50%}
	.col_t_3__30640__ .item {width:33.3333%}
	.col_t_4__30640__ .item {width:25%}
	.col_t_5__30640__ .item {width:20%}
	.col_t_6__30640__ .item {width:16.6666%}
	.col_t_1__30640__ .item,
	.col_t_2__30640__ .item2n,
	.col_t_3__30640__ .item3n,
	.col_t_4__30640__ .item4n,
	.col_t_5__30640__ .item5n,
	.col_t_6__30640__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__30640__ .img_inner {margin:0 -10px}
	.img_tile__30640__ .item {padding:10px}
	.img_tile__30640__ .caption {margin-top:15px}
	.img_tile__30640__ .caption > span.content {margin-top:10px}

	.text_sml__30640__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__30640__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__30640__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__30640__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__30640__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__30640__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__30640__ .item,
	.col_t_2__30640__ .item2n,
	.col_t_3__30640__ .item3n,
	.col_t_4__30640__ .item4n,
	.col_t_5__30640__ .item5n,
	.col_t_6__30640__ .item6n {clear:none}

	.col_pc_1__30640__ .item {width:100%}
	.col_pc_2__30640__ .item {width:50%}
	.col_pc_3__30640__ .item {width:33.3333%}
	.col_pc_4__30640__ .item {width:25%}
	.col_pc_5__30640__ .item {width:20%}
	.col_pc_6__30640__ .item {width:16.6666%}
	.col_pc_1__30640__ .item,
	.col_pc_2__30640__ .item2n,
	.col_pc_3__30640__ .item3n,
	.col_pc_4__30640__ .item4n,
	.col_pc_5__30640__ .item5n,
	.col_pc_6__30640__ .item6n {clear:both}
}

/*     30667 : 점선      */
.dashed_line__30667__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__30667__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__30667__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__30667__ {height:20px}
}

/*     30681 : 텍스트 박스      */
.img__30681__ {position:relative}
.img__30681__ * {box-sizing:border-box}
.img__30681__ a {display:block;max-width:100%;vertical-align:top}
.img__30681__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__30681__ a:hover:before {opacity:.0}
.img__30681__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#ffffff;table-layout:fixed}
.img__30681__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #777777;text-align:center;vertical-align:middle}
.img__30681__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__30681__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__30681__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__30681__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__30681__ .caption {min-height:80px}
	.img__30681__ .caption .caption_inner {padding:15px}
	.img__30681__ .caption .caption_inner > span {margin-top:2px}
	.img__30681__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__30681__ .caption .caption_inner > span.title {font-size:20px}
	.img__30681__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__30681__ .caption {min-height:120px}
	.img__30681__ .caption .caption_inner {padding:20px}
	.img__30681__ .caption .caption_inner > span.title {font-size:24px}
}

/*     30644 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__30644__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__30644__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__30644__ ul li:first-child {margin-top:0}
.text_list__30644__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__30644__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__30644__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__30644__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__30644__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__30644__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__30644__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__30644__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__30644__ ul li {font-size:15px}
}

/*     30690 : 점선      */
.dashed_line__30690__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__30690__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__30690__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__30690__ {height:20px}
}

/*     30694 : 타이틀 텍스트      */
.title__30694__ {font-size:0; }
.title__30694__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__30694__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__30694__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__30694__ p {font-size:38px;}
}

/*     30695 : 한줄 텍스트      */
.text__30695__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__30695__ p a {color:#777777}

/*     30691 : 이미지 (비율형)      */
.img_ratio__30691__ {max-width:100%;vertical-align:top}
.img_ratio__30691__ * {box-sizing:border-box}
.img_ratio__30691__ a {display:block;vertical-align:top}
.img_ratio__30691__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__30691__ img {width:auto}
}

